<div dir="rtl" markdown="1">
**בשפה העברית**
* [המדריך המלא למתחילים](newbs.md)
  * [מקורות ללמידה](he-il/newbs_learn_more_resources.md)
* [בסיס QMK](he-il/README.md)
    * [מבוא לQMK](he-il/getting_started_introduction.md)
    * [איך להשתמש בGithub](he-il/getting_started_github.md)
    * [קבלת עזרה](he-il/getting_started_getting_help.md)
* [שאלות נפוצות](he-il/faq.md)
    * [שאלות נפוצות כלליות](he-il/faq_general.md)
* [חומרה](he-il/hardware.md)
* התייחסויות
  * [איך לתעד נכון](he-il/documentation_best_practices.md)

**בשפה האנגלית**
* [המדריך המלא למתחילים](newbs.md)
  * [התחלה](newbs_getting_started.md)
  * [בנייה של הקושחה הראשונה שלך](newbs_building_firmware.md)
  * [צריבה של הקושחה](newbs_flashing.md)
  * [בדיקות ודיבאגינג](newbs_testing_debugging.md)
  * [עבודה נכונה ב GIT](newbs_best_practices.md)
  * [מקורות ללמידה](newbs_learn_more_resources.md)

* [בסיס QMK](README.md)
  * [מבוא לQMK](getting_started_introduction.md)
  * [QMK CLI](cli.md)
  * [QMK CLI Config](cli_configuration.md)
  * [תרומה ל QMK](contributing.md)
  * [איך להשתמש בGithub](getting_started_github.md)
  * [קבלת עזרה](getting_started_getting_help.md)

* [שינויים משמעותיים](breaking_changes.md)
  * [2019 Aug 30](ChangeLog/20190830.md)

* [שאלות נפוצות](faq.md)
  * [שאלות נפוצות כלליות](faq_general.md)
  * [בנייה/קומפילציה של QMK](faq_build.md)
  * [דיבאגינג ופתרון תקלות של QMK](faq_debug.md)
  * [מיפוי מקשים](faq_keymap.md)
  * [התקנת דרייברים עם Zadig](driver_installation_zadig.md)

* מדריכים מפורטים
  * [התקנת כלי Build](getting_started_build_tools.md)
  * [מדריך Vagrant](getting_started_vagrant.md)
  * [הוראות בנייה/קומפילציה](getting_started_make_guide.md)
  * [צריבת קושחה](flashing.md)
  * [התאמה אישית של הפונקציונאליות](custom_quantum_functions.md)
  * [מיפוי מקשים](keymap.md)

* [חומרה](hardware.md)
  * [מעבדי AVR](hardware_avr.md)
  * [דרייברים](hardware_drivers.md)

* התייחסויות
  * [מדריך למקלדות](hardware_keyboard_guidelines.md)
  * [אפשרויות הגדרות](config_options.md)
  * [קודי מקשים](keycodes.md)
  * [קונבנציות קוד - C](coding_conventions_c.md)
  * [קונבנציות קוד - Python](coding_conventions_python.md)
  * [איך לתעד נכון](documentation_best_practices.md)
  * [טמפלטים לדוקומנטציה](documentation_templates.md)
  * [מילון](reference_glossary.md)
  * [בדיקות יחידה](unit_testing.md)
  * [פונקציות שימושיות](ref_functions.md)
  * [תמיכה בConfigurator](reference_configurator_support.md)
  * [פורמט info.json](reference_info_json.md)
  * [פיתוח בPython CLI](cli_development.md)

* [תכונות](features.md)
  * [Basic Keycodes](keycodes_basic.md)
  * [US ANSI Shifted Keys](keycodes_us_ansi_shifted.md)
  * [Quantum Keycodes](quantum_keycodes.md)
  * [Advanced Keycodes](feature_advanced_keycodes.md)
  * [Audio](feature_audio.md)
  * [Auto Shift](feature_auto_shift.md)
  * [Backlight](feature_backlight.md)
  * [Bluetooth](feature_bluetooth.md)
  * [Bootmagic](feature_bootmagic.md)
  * [Combos](feature_combo.md)
  * [Command](feature_command.md)
  * [Debounce API](feature_debounce_type.md)
  * [DIP Switch](feature_dip_switch.md)
  * [Dynamic Macros](feature_dynamic_macros.md)
  * [Encoders](feature_encoders.md)
  * [Grave Escape](feature_grave_esc.md)
  * [Haptic Feedback](feature_haptic_feedback.md)
  * [HD44780 LCD Controller](feature_hd44780.md)
  * [Key Lock](feature_key_lock.md)
  * [Layouts](feature_layouts.md)
  * [Leader Key](feature_leader_key.md)
  * [LED Matrix](feature_led_matrix.md)
  * [Macros](feature_macros.md)
  * [Mouse Keys](feature_mouse_keys.md)
  * [OLED Driver](feature_oled_driver.md)
  * [One Shot Keys](feature_advanced_keycodes.md#one-shot-keys)
  * [Pointing Device](feature_pointing_device.md)
  * [PS/2 Mouse](feature_ps2_mouse.md)
  * [RGB Lighting](feature_rgblight.md)
  * [RGB Matrix](feature_rgb_matrix.md)
  * [Space Cadet](feature_space_cadet.md)
  * [Split Keyboard](feature_split_keyboard.md)
  * [Stenography](feature_stenography.md)
  * [Swap Hands](feature_swap_hands.md)
  * [Tap Dance](feature_tap_dance.md)
  * [Terminal](feature_terminal.md)
  * [Thermal Printer](feature_thermal_printer.md)
  * [Unicode](feature_unicode.md)
  * [Userspace](feature_userspace.md)
  * [Velocikey](feature_velocikey.md)

* למייקרים ומודרים
  * [מדריך לכתיבה ידנית](hand_wire.md)
  * [מדריך לצריבת ISP](isp_flashing_guide.md)
  * [מדריך לדיבאגינג ARM](arm_debugging.md)
  * [מנהל התקן I2C](i2c_driver.md)
  * [בקרת GPIO](internals_gpio_control.md)
  * [המרת Proton C](proton_c_conversion.md)

* להבנה עמוקה יותר
  * [איך עובדות מקלדות](how_keyboards_work.md)
  * [להבין את QMK](understanding_qmk.md)

* נושאים נוספים
  * [שימוש ב - Eclipse עם QMK](other_eclipse.md)
  * [שימוש ב - VSCode עם QMK](other_vscode.md)
  * [תמיכה](support.md)
  * [כיצד להוסיף תרגום](translating.md)

* QMK מבפנים (בתהליך)
  * [Defines](internals_defines.md)
  * [Input Callback Reg](internals_input_callback_reg.md)
  * [Midi Device](internals_midi_device.md)
  * [Midi Device Setup Process](internals_midi_device_setup_process.md)
  * [Midi Util](internals_midi_util.md)
  * [Send Functions](internals_send_functions.md)
  * [Sysex Tools](internals_sysex_tools.md)

</div>
